HACKINTOSH 10.4.8 TO 10.4.9

按照 Insanelymac 上的介绍,非常顺利的把我的 Hackintosh 10.4.8 升级到 10.4.9 (Intel SSE2/3) ,如上图。10.5 版本的 Mac 可能就不能安装了,Apple 修改了 APSL。Mac 比 Vista 好的多,我个人这么认为。我支持 Apple,但我现在无法购买它的产品,除了我的那个小小的 iPod 之外:)